/*
 Theme Name:     Divi5 Child
 Theme URI:      https://www.elegantthemes.com/gallery/divi/
 Description:    Divi5 Child Theme
 Author:         Elegant Themes
 Author URI:     https://www.elegantthemes.com
 Template:       Divi
 Version:        1.0.0
 Project		 Mexiiico Theme
*/

:root {
	/* ----- Colors ----- */
	--green-100:#18404A;
	--green-80:#007676;
	--green-60:#3ABCBC;
	--green-40:#8FDEDE;	
	--green-20:#CCF0F0;
	--purple-50:#E5E5FF;
	--purple-100:#ABA6FF;
	--gray-40:#C7C7C7;
	--gray-100:#F9F9F9;
	--light:white;
	--line-light:rgba(255, 255, 255, 0.20);
	--line-dark:#E0E0E0;
	--dark-100:#1F1F1F;
	--dark-80:#4E4E4E;
	--hover:#ABA6FF21;

	/* ----- Elements ----- */
	--small:var(--25px);
	--medium:var(--50px);
	--large:var(--150px);
	--xlarge:var(--200px);
	--gap-s:20px;
	--gap-m:var(--30px);
	--gap-l:var(--50px);
	--gap-xl:var(--100px);

	/* ----- Padding/Margin 480px > 1920px ----- */
	--25px:1.5625rem;
	--30px:1.875rem;
	--40px:2.5rem;
	--50px:clamp(1.5625rem, 1.0417rem + 1.7361vw, 3.125rem);
	--60px:clamp(1.875rem, 1.25rem + 2.0833vw, 3.75rem);
	--70px:clamp(2.1875rem, 1.4583rem + 2.4306vw, 4.375rem);
	--80px:clamp(2.5rem, 1.6667rem + 2.7778vw, 5rem);
	--100px:clamp(5rem, 4.5833rem + 1.3889vw, 6.25rem);
	--120px:clamp(6.25rem, 5.8333rem + 1.3889vw, 7.5rem);
	--150px:clamp(6.25rem, 5.2083rem + 3.4722vw, 9.375rem);
	--160px:clamp(6.25rem, 5rem + 4.1667vw, 10rem);
	--180px:clamp(7.5rem, 6.25rem + 4.1667vw, 11.25rem);
	--200px:clamp(7.5rem, 5.8333rem + 5.5556vw, 12.5rem);
	--250px:clamp(11.25rem, 9.7917rem + 4.8611vw, 15.625rem);

	/* ----- Padding Buttons ----- */
	--padding-btn-s:8px 16px;
	--padding-btn-m:10px 25px;
	--padding-btn-l:clamp(1.125rem, 1.0833rem + 0.1389vw, 1.25rem) clamp(1.5rem, 1.25rem + 0.8333vw, 2.25rem); /* 20px x 36px */
	--padding-btn:var(--padding-btn-m);

	/* ----- Font-Size 480px > 1920px ----- */
	--fs18:1.125rem;
	--fs20:1.25rem;
	--fs24:1.5rem;
	--fs30:1.875rem;
	--fs36:clamp(1.875rem, 1.75rem + 0.4167vw, 2.25rem);
	--fs44:clamp(1.875rem, 1.5833rem + 0.9722vw, 2.75rem);
	--fs50:clamp(1.875rem, 1.4583rem + 1.3889vw, 3.125rem);
	--fs60:clamp(1.875rem, 1.25rem + 2.0833vw, 3.75rem);
	--fs70:clamp(2.5rem, 1.875rem + 2.0833vw, 4.375rem);
	--fs80:clamp(3.125rem, 2.5rem + 2.0833vw, 5rem);	
	--fs90:clamp(3.125rem, 2.2917rem + 2.7778vw, 5.625rem);
	--fs100:clamp(3.125rem, 2.0833rem + 3.4722vw, 6.25rem);
	--fs120:clamp(3.125rem, 1.6667rem + 4.8611vw, 7.5rem);
	--fs140:clamp(3.125rem, 1.25rem + 6.25vw, 8.75rem);
	--fs200:clamp(3.5rem, 0.5rem + 10vw, 12.5rem);
	--fs-btn:1rem;

	--font-title:"Space Grotesk", sans-serif;
	--font-body:"Public Sans", sans-serif;
}
::selection {
	background: var(--green-60);
	color: var(--light);
}
body {
	font-size: var(--fs20) !important;
	color:var(--dark-100);
	font-weight: 300;
	background: var(--light) !important;
	font-family: var(--font-body);
}
h1, h2, h3, h4, h5, h6 {
	padding-bottom: 0;
}
h1 {
	font-size: var(--fs60);
	color: var(--dark-100);
	font-style: normal;
	font-weight: 700;
	line-height: 1.2em;
}
h2 {
	color: var(--dark-100);
	font-size: var(--fs20);
	font-family: var(--font-body) !important;
	font-style: normal;
	font-weight: 300;
	line-height: 1.4em;
	text-align: left !important;
}
h1, h3, h4, h5, h6 {
	font-family: var(--font-title) !important;
}
#page-container {
	padding-top: 0 !important;
}
.title-row.inline .title-desc {
	max-width: 500px;
}
.title-row.inline .desc-col {
	display: grid;
	justify-content: end;
	align-items: end;
}
.desc-col.cta-arrow {
	display: flex !important;
	flex-direction: row !important;
}
#main-header {
	top:30px !important;
	width: 96%;
	max-width: 2500px !important;
	left: 0;
	right: 0;
	margin: auto;
	transition: top 0.2s ease, width 0.2s ease;
}
#et-main-area {
	overflow: hidden;
}
.et_pb_section {
	padding: var(--150px) 0 !important;
	margin-bottom: 0 !important;
}
.home .header-section {
	height: 101vh;
}
.header-section.fullscreen {
	height: 101vh;
}
.header-section .et_pb_row {
	max-width: 1620px;
}
.header-section .header-title .et_pb_promo_description div {
	margin-top: var(--small);
	font-weight: 300;
	font-size: var(--fs24);
	color: var(--dark-100);
}
.header-section .header-title .et_pb_button_wrapper {
	margin-top: var(--medium);
}
.home h1 {
	background: var(--light) !important;
	padding: var(--50px) !important;
	line-height: 100%;
	max-width: 1170px;	
}
.home .header-section .header-title .et_pb_promo_description div {
	background: var(--light) !important;
	margin-top: 2px;
	padding: var(--30px) var(--50px);
	max-width: 1170px;
}
.home .header-row {
	position: absolute;
	left: var(--50px);
	bottom: var(--50px);
}
.page-interne .header-section {
	padding: var(--150px) 0 !important;
}
.et_flex_section {
	gap:var(--50px);
}
.et_flex_column {
	gap: 0;
}
.et_pb_row {
	max-width: 1720px !important;
	width: 90% !important;	
	padding:0 !important;
}
.et_pb_row .et_pb_promo {
	background-color:transparent !important;
	padding:0;
}
.et_pb_row .et_pb_promo_description {
	padding-bottom:0;
}
.no-margin-b {
	margin-bottom:0 !important;
}
.no-margin-t {
	margin-top:0 !important;
}
.no-padding-b {
	padding-bottom:0 !important;
}
.no-padding {
	padding:0 !important;
}
.no-padding-t {
	padding-top:0 !important;
}
.margin-b-s {
	margin-bottom: var(--small) !important;
}
.margin-b-m {
	margin-bottom: var(--medium) !important;
}
.margin-b-l {
	margin-bottom: var(--large) !important;
}
.margin-b-xl {
	margin-bottom: var(--xlarge) !important;
}
.margin-t-s {
	margin-top: var(--small) !important;
}
.margin-t-m {
	margin-top: var(--medium) !important;
}
.margin-t-l {
	margin-top: var(--large) !important;
}
.margin-t-xl {
	margin-top: var(--xlarge) !important;
}
.padding-b-s {
	padding-bottom: var(--small) !important;
}
.padding-b-m {
	padding-bottom: var(--medium) !important;
}
.padding-b-l {
	padding-bottom: var(--large) !important;
}
.padding-b-xl {
	padding-bottom: var(--xlarge) !important;
}
.padding-t-s {
	padding-top: var(--small) !important;
}
.padding-t-m {
	padding-top: var(--medium) !important;
}
.padding-t-l {
	padding-top: var(--large) !important;
}
.padding-t-xl {
	padding-top: var(--xlarge) !important;
}
.align-left * {
	text-align:left !important;
}
.align-center * {
	text-align:center !important;
}
.align-right * {
	text-align:right !important;
}
.fullwidth-section .et_pb_row, .fullwidth-row {
	max-width: 100% !important;
	width: 100% !important;	
}
.fullwidth-section .ab-row {
	gap: var(--gap-xl);
}
.fullwidth-section .ab-row .ab-content-col {
	width: 90% !important;
}
.fullwidth-section .et_pb_image_wrap {
	width: 100% !important;
	max-height: 35vw;
}
.fullwidth-section .et_pb_image_wrap img {
	max-height: 35vw;
	object-fit: cover;
	border-radius: var(--radius);
	width: 100%;
}
.title-module {
	margin-bottom: 0 !important;
}
.title-module .et_pb_text_inner, .title-module .et_pb_text_inner p, .seo h2, .ab-content h2, .title-module.block .et_pb_promo_description .et_pb_promo_content {
	color: var(--dark-100);
	font-family: var(--font-title) !important;
	font-size: var(--fs44);
	font-style: normal;
	font-weight: 300;
	line-height: 1.2em;
}
.title-module.block .et_pb_promo_description {
	display: grid;
	gap: 20px;
}
.title-module.block .et_pb_promo_description .et_pb_promo_content {
	order: 0;
}
.title-module.block .et_pb_promo_description .et_pb_module_header {
	order: 1;
}
.subtitle-module {
	margin-bottom: 10px !important;
}
.subtitle-module .et_pb_text_inner {
	font-size: 1rem;
	font-weight: 700;
}
#top-menu a:hover {
	opacity: 1 !important;
	color: var(--dark-80) !important;
}
#top-menu li.current-menu-item>a {
	color: var(--green-100) !important;
}
.et_button_no_icon .et_pb_button, .et_pb_button, #top-menu .btn-menu a, .waga-hub-menu a {
	color: var(--dark-100) !important;
	text-align: center;
	font-size: var(--fs-btn);
	font-family: var(--font-title);
	font-style: normal;
	font-weight: 400;
	line-height: normal !important;
	background: var(--purple-100);
	border:0;
	padding: var(--padding-btn) !important;
	border-radius: var(--30px);
	cursor: pointer;
	text-decoration: none;
	position: relative;
	display: inline-block;
	transition: ease-out 0.5s;
	box-shadow: inset 0 0 0 0 var(--purple-50);
	letter-spacing: 1px;
}
#top-menu li.waga-hub-menu a {
	padding: 10px 25px !important;
}
.et_button_no_icon .et_pb_button:hover, .et_pb_button:hover, #top-menu .btn-menu a:hover, .et_pb_row .et_pb_promo.valorization-module:hover .et_pb_button, .event-content-col:hover .et_pb_button, .waga-hub-menu a:hover {
	box-shadow: inset 350px 0 0 0 var(--purple-50);
	border:0;	
	padding: var(--padding-btn) !important;
	color: var(--dark-80) !important;
	border-radius: 5px;
}
.et_button_no_icon .btn-border.et_pb_button, .et_button_no_icon .btn-border .et_pb_button {
	color: var(--white) !important;
	background: transparent;
	border:1px solid var(--green-100);	
}
/* BTNs Purple BG */
.et_button_no_icon .bg-purple-100 .et_pb_button, .bg-purple-100 .et_pb_button {
	background: var(--light);
	border: 1px solid var(--light);
	color: var(--dark-100) !important;
}
.et_button_no_icon .bg-purple-100 .et_pb_button:hover, .bg-purple-100 .et_pb_button:hover {
	background: var(--green-80) !important;
	border: 1px solid var(--green-80);
	color: var(--green-100) !important;
}
/* BTNs Fixed header */
.et_button_no_icon #top-menu .btn-menu, #top-menu .btn-menu {
	padding:0 !important;
	min-width: 100px;
}
.et_button_no_icon #top-menu .btn-menu:hover, #top-menu .btn-menu:hover {
	padding:0 !important;	
}
/* Fin BTNs Fixed header */
.et_button_no_icon .btn-border.et_pb_button:hover, .btn-border.et_pb_button:hover, .btn-border .et_pb_button:hover {
	opacity: 0.7;
}
.et_pb_button_module_wrapper {
	margin-top: var(--30px) !important;
}
.logo_container a {
	display: inline-block;
	max-width: 200px;
}
#et-top-navigation {
	padding: 20px 0 !important;
}
#et-top-navigation {
	padding: 0 !important;
}
.et_pb_button_module_wrapper {
	display: inline-flex;
	align-items: center;
	padding: 0 !important;
	margin: 0 !important;
	line-height: 1 !important;
	height: auto !important;	
}
input[type=submit].et_pb_button:hover {
	cursor: pointer;
}
.cgv-row {
	margin-bottom: var(--50px) !important;
}
.cgv-row h2 {
	margin-bottom: 10px !important;
}
.cgv-row h3 {
	margin-bottom: 10px !important;
}  
.cgv-row a {
	color: var(--green-80);
	text-decoration: underline;
}
.cgv-row a:hover {
	text-decoration: none;
}
.error-section {
	height: 100vh;
}
.error-section .header-content {
    margin: 0 !important;
    width: 100% !important;
    max-width: 1170px !important;
}
.error-section h1 {
	margin-bottom: var(--50px);
}
.error-section .et_pb_fullwidth_image {
	margin-top: var(--50px);
}
.et_pb_blurb_container .et_pb_module_header {
	font-weight: 700;
	margin-bottom: 10px;
}
.et_pb_text_inner, .et_pb_blurb_description, .et_pb_promo_description div {
	line-height: 1.4em;
}
input.text, input.title, input[type=email], input[type=password], input[type=tel], input[type=text], select, textarea {
	width: 100%;
	padding: 10px 15px;
	border-color: var(--line-dark);
	font-size: 1rem;
	border-radius: var(--radius-input);
}
.wpcf7-form label {
	font-size: 0.875rem;
	font-weight: 700;
}
input.text:focus, input.title:focus, input[type=text]:focus, select:focus, textarea:focus {
	border-color: var(--green-100);
}
.border-b {
	border-bottom: 1px solid var(--line-dark);
}
.border-t {
	border-top: 1px solid var(--line-dark);
	padding-top: var(--xlarge) !important;
}
.et_pb_blurb {
	margin-bottom: 0 !important;
}
#footer-bottom {
	display: none !important;
}
#main-footer {
	background: var(--green-80);
}
#main-footer h2, #main-footer a {
	color: var(--light) !important;
}
.wpcf7 form .wpcf7-response-output {
	border-radius: 20px;
	font-weight: 600;
	font-size: 0.875rem;
	margin:20px 0 0 0 !important;
	text-align: center;
}
.wpcf7 form.unaccepted .wpcf7-response-output, .wpcf7 form.payment-required .wpcf7-response-output, .wpcf7 form.invalid .wpcf7-response-output {
	background: #ffe8ab;
	border-color: #ffd76e;
}
.wpcf7 form.sent .wpcf7-response-output {
	background: #e2ffe5;
	border-color: #b6edbb;
}
iframe {
	border-radius: var(--radius);
}
.shadow {
	box-shadow: var(--shadow);
}
.border {
	border:var(--border);
}
.card {
	padding: var(--small);
	border:var(--border);
	border-radius: var(--radius);
	box-shadow: var(--shadow);
}
a {
	color: var(--green-100);
	text-decoration: underline;
	text-underline-offset: 5px;
}
#footer-widgets .footer-widget li a {
	text-decoration: none;
}
#footer-widgets .footer-widget li a:hover {
	text-decoration: underline;
}
.btn-rows .et_pb_column {
	display: flex;
	gap:20px;
	justify-content: center;
	margin-top: var(--30px);
}
.toggle-module {
	background: transparent !important;
	border-top: 0;
	border-left: 0;
	border-right: 0;
	border-bottom: 1px solid var(--line-dark);
	margin-bottom: 0 !important;
	padding: var(--30px) 0 var(--25px) 0 !important;
}
.toggle-module .et_pb_toggle_title {
	color: var(--dark-100);
	font-size: var(--fs24);
	font-family: var(--font-title) !important;
	font-style: normal;
	font-weight: 300;
	line-height: 1.4em;
}
.toggle-module.et_pb_toggle_open .et_pb_toggle_title {
	color: var(--green-80);
}
.toggle-module.nbr .et_pb_toggle_title {
	padding-left: 50px;
}
.toggle-module.nbr .et_pb_toggle_title::after {
	content: "";
	position: absolute;
	color: var(--gray-40);
	left: 0;
}
.toggle-module.nbr.et_pb_toggle_open .et_pb_toggle_title::after {
	color: var(--green-80);
}
.toggle-module.nbr.et_pb_toggle_0 .et_pb_toggle_title::after {
	content: "01";
}
.toggle-module.nbr.et_pb_toggle_1 .et_pb_toggle_title::after {
	content: "02";
}
.toggle-module.nbr.et_pb_toggle_2 .et_pb_toggle_title::after {
	content: "03";
}
.toggle-module.nbr.et_pb_toggle_3 .et_pb_toggle_title::after {
	content: "04";
}
.toggle-module.nbr.et_pb_toggle_4 .et_pb_toggle_title::after {
	content: "05";
}
.toggle-module.nbr.et_pb_toggle_5 .et_pb_toggle_title::after {
	content: "06";
}
.toggle-module.nbr.et_pb_toggle_6 .et_pb_toggle_title::after {
	content: "07";
}
.toggle-module.nbr.et_pb_toggle_7 .et_pb_toggle_title::after {
	content: "08";
}
.toggle-module.nbr.et_pb_toggle_8 .et_pb_toggle_title::after {
	content: "09";
}
.toggle-module.nbr.et_pb_toggle_9 .et_pb_toggle_title::after {
	content: "10";
}
.toggle-module.nbr.et_pb_toggle_10 .et_pb_toggle_title::after {
	content: "11";
}
.toggle-module.nbr.et_pb_toggle_11 .et_pb_toggle_title::after {
	content: "12";
}
.toggle-module.nbr.et_pb_toggle_12 .et_pb_toggle_title::after {
	content: "13";
}
.toggle-module.nbr.et_pb_toggle_13 .et_pb_toggle_title::after {
	content: "14";
}
.toggle-module.nbr.et_pb_toggle_14 .et_pb_toggle_title::after {
	content: "15";
}
.toggle-module.nbr.et_pb_toggle_15 .et_pb_toggle_title::after {
	content: "16";
}
.toggle-module.nbr.et_pb_toggle_16 .et_pb_toggle_title::after {
	content: "17";
}
.toggle-module.nbr.et_pb_toggle_17 .et_pb_toggle_title::after {
	content: "18";
}
.toggle-module.nbr.et_pb_toggle_18 .et_pb_toggle_title::after {
	content: "19";
}
.toggle-module.nbr.et_pb_toggle_19 .et_pb_toggle_title::after {
	content: "20";
}
.toggle-module .et_pb_toggle_content {
	color: var(--dark-100);
	font-size: var(--fs20);
	font-style: normal;
	font-weight: 300;
	line-height: 1.4em;
}
.toggle-module .et_pb_toggle_title::before {
	content:"";
	background-image: url("/wp-content/uploads/2026/03/chevron-dark.svg");
	background-repeat: no-repeat;
	background-position: center;
	width: 20px;
	height: 20px;
	transition: all 0.3s ease-out;
	background-color: var(--light);
	padding: 10px;
	border-radius: 20px;
	top: 0;
	bottom: 0;
	margin: auto;	
}
.toggle-module:hover .et_pb_toggle_title {
	color: var(--purple-100);
}
.toggle-module:hover .et_pb_toggle_title::before {
	background-image: url("/wp-content/uploads/2026/03/chevron-dark.svg");	
	background-color: var(--hover);
	transform: rotate(30deg);
}
.toggle-module.nbr:hover .et_pb_toggle_title::after {
	color: var(--purple-50);
}
.toggle-module.et_pb_toggle_open .et_pb_toggle_title::before {
	background-image: url("/wp-content/uploads/2026/03/chevron-light.svg");
	transform: rotate(180deg);
	background-color: var(--purple-100);
}
.test-item {
	grid-column:span 2;
	background:blue;
}
.eighth-item {
	grid-row:span 2;
	background:red;
}
.cl-layout {
	display:grid;
	grid-template-columns:repeat(3,1fr);
	gap:30px 20px;
}
.cl-layout__item {
	width:100% !important;
	margin:0;
}
.bg-gray-100 {
	background: var(--gray-100) !important;
}
.bg-purple-100 {
	background: var(--purple-100) !important;
}
.bg-green-100 {
	background: var(--green-100);	
}
.bg-green-80 {
	background: var(--green-80);	
}
.bg-green-100 .entry-title, .bg-green-100 .et_pb_module_header, .bg-green-80 * {
	color: var(--light) !important;
}
.bg-green-100 .title-module .et_pb_text_inner * {
	color: var(--green-40);
}
.keyfigure-module {
	border-right: 1px solid var(--line-dark);
	padding: var(--100px) 0!important;
}
.keyfigure-module .et_pb_module_header {
	color: var(--green-80) !important;
	font-size: var(--fs100);
	font-style: normal;
	font-weight: 300;
	line-height: 1em;
	text-align: center !important;
	font-family: var(--font-title) !important;
	height: var(--100px);
	margin-bottom: 10px;
}
.keyfigure-module .et_pb_module_header span {
	font-size: var(--fs44);
}
.keyfigure-module h3 {
	font-family:var(--font-title);
	font-size: var(--fs04);
	font-style: normal;
	font-weight: 300;
	line-height: normal;
	text-align: center;	
}
.keyfigure-module p {
	color: var(--dark-80);
	text-align: center;
	font-size: 1rem;
	font-style: normal;
	font-weight: 300;
	line-height: normal;
	text-align: center;	
}
.btn-arrow {
	margin-left: var(--30px);
}
.arrow-button-module .et_pb_code_inner {
	display: grid;
}
.arrow-button {
	display: inline-flex;
	align-items: center;
	justify-content: center;
	padding: 0;
	font-size: 16px;
	cursor: pointer;
	background-color: transparent;
	border: none;
	border-radius: 6px;
	gap: 8px;
	height: 57px;
	transition: padding 0.3s ease, width 0.3s ease;
	white-space: nowrap;
	width: 100px; /* largeur s'adapte */
	margin-left: var(--50px);
}
.arrow-button-module.left .arrow-button {
	justify-content: start;
	margin-left: 0;
	margin-top: 20px;
}
.arrow-button .arrow {
	flex-shrink: 0;
	opacity: 1;
	transform: translateX(0);
	transition: all 0.3s ease;
	right: 0;
	position: absolute; 
}
.arrow-button-module.left .arrow-button .arrow {
	right: unset;
	left: 0;
}
.arrow-button .text {
	opacity: 0;
	color: var(--green-80);
	transform: translateX(20px);
	transition: all 0.3s ease;
	font-family: var(--font-title);
	font-size: var(--fs24);
	position: absolute;
	right: 0;	
}
.arrow-button-module.left .arrow-button .text {
	right: unset;
	left: 0;
}
.bg-green-100 .arrow-button .text {
	color: var(--green-40);
} 
.arrow-button:hover .arrow {
	opacity: 0;
	transform: translateX(-10px);
}
.arrow-button:hover .text {
	opacity: 1;
	transform: translateX(0);
}
.cta-arrow:has(.arrow-button:hover) .title-desc {
	display: none;
}
.bg-green-100 .btn-arrow a:hover span {
	color: var(--light);
}
.wpml-ls-flag {
	max-width: 24px;
}
.wpml-ls-native {
	margin-left: 8px !important;
}
.wpml-ls-item a {
	display: flex !important;
	align-content: center;
}
#map .title-desc {
	max-width: 90%;
}
.ab-media img {
	max-height: 550px;
	object-fit: cover;
}
.ab-content .et_pb_promo_content, .title-module.block .et_pb_module_header {
	color: var(--dark-100);
	font-size: var(--fs20);
	font-style: normal;
	font-weight: 300;
	line-height: 1.4em;
	margin-top: 0;
	max-width: 650px;
}
.ab-content {
	gap: var(--50px);
}
.ab-content .et_pb_promo_description {
	display: grid;
	gap: 20px;
}
.ab-content-col {
	display: grid;
	align-items: center;
}
#cta-button {
	padding: var(--100px) 0 !important;
}
#cta-button .et_pb_row .title-desc {
	gap: var(--50px);
}
.et_pb_row .et_pb_promo.valorization-module {
	background-color: var(--light) !important;
	gap: var(--30px);
}
.valorization-module .et_pb_promo_description {
	padding: var(--30px) var(--50px) 0 var(--50px);
}
.valorization-module .et_pb_button_wrapper {
	padding: 0 var(--50px) 10px var(--50px);
}
.valorization-module .et_pb_module_header {
	color: var(--dark-100);
	font-size: var(--fs36);
	font-style: normal;
	font-weight: 400;
	line-height: 1.4em;
	margin-bottom: 10px;
}
.valorization-module img {
	height: 20.833vw;
	max-height: 400px;
	object-fit: cover;
	transition: transform 0.5s;	
}
.news-module article {
	border: 0 !important;
}
.news-module article .post-content_cont {
	border-left: 1px solid var(--line-dark);
	border-right: 1px solid var(--line-dark);
	border-bottom: 1px solid var(--line-dark);
	display: grid;
	gap: 20px;
	padding: var(--30px);
}
.news-module article .et_pb_image_container img {
	height: clamp(12.5rem, 10.8333rem + 5.5556vw, 17.5rem);
	object-fit: cover;
	transition: transform 0.5s;
}
.news-module article .et_pb_image_container, .valorization-module .et_pb_image_wrap {
	overflow: hidden;
}
.news-module article .post-content_cont .entry-title {
	order: 1;
	color: var(--dark-100);
	font-family: var(--font-title) !important;
	font-size: var(--fs24);
	font-style: normal;
	font-weight: 400;
	line-height: normal;
}
.news-module article .post-content_cont .entry-title a {
	text-decoration: none !important;
}
.news-module article .post-content_cont .entry-title a:hover {
	color: var(--dark-80);
}
.news-module article .post-content_cont .post-meta {
	order: 0;
	color: var(--dark-80);
	font-size: 14px;
	font-style: normal;
	font-weight: 400;
	line-height: normal;
	border: 1px solid var(--line-dark);
	padding: 8px 10px;
	width: fit-content;
}
.news-module article .post-content_cont .post-content {
	display: none;
}
.news-module article:hover, .et_pb_row .et_pb_promo.valorization-module:hover, .event-content-col:hover {
	background-color: var(--hover) !important;
}
.news-module article:hover .et_pb_image_container img, .et_pb_row .et_pb_promo.valorization-module:hover img {
	transform: scale(1.08);
}
.news-module article:hover a {
	color: var(--dark-80);
}
.main-event-module-section {
	padding: 0 !important;
}
.events-row .divi-filter-archive-loop {
	margin-bottom: 0 !important;
}
.main-event-module-section .et_pb_module_header {
	color: var(--dark-100);
	font-family: var(--font-title) !important;
	font-size: var(--fs44);
	font-style: normal;
	font-weight: 400;
	line-height: 1.2em;
}
.main-event-module-section .et_pb_row {
	gap: 0 !important;
	width: 100% !important;
}
.event-content-col {
	display: grid;
	align-content: center;
	background: var(--gray-100);
	width: 50%;
	padding:var(--80px);
}
.event-img-col {
	width: 50%;
}
.main-event-module-section .event-desc {
	margin-top: 20px;
}
.main-event-module-section .event-dates {
	margin-top: var(--30px);
	gap: 20px;
}
.main-event-module-section .event-dates .et_pb_text_inner * {
	color: var(--green-80);
	font-family: var(--font-title);
	font-size: var(--fs36);
	font-style: normal;
	font-weight: 400;
	line-height: normal;
}
.main-event-module-section .et_pb_button_module_wrapper {
	margin-top: var(--30px) !important;
}
.main-event-module-section .event-localisation {
	margin-top: 10px;
}
.main-event-module-section .event-localisation .et_pb_blurb_description {
	font-size: var(--fs18);
	font-style: normal;
	font-weight: 300;
	line-height: 1em;
}
.main-event-module-section .event-localisation .et_pb_blurb_content {
	display: flex;
	flex-direction: row;
	gap: 10px;
	max-width: 100%;
	align-items: center;
}
.main-event-module-section .event-localisation img {
	opacity: 1;
}
.main-event-module-section .event-end_date .et_pb_text_inner {
	padding-left: 54px;
}
.main-event-module-section .event-end_date .et_pb_text_inner::before {
	content: "";
	background: url("/wp-content/uploads/2026/03/big-arrow-right-purple-100.svg");
	width: 34px;
	height: 34px;
	position: absolute;
	left: 0;
	top: 0;
	bottom: 0;
	margin: auto;
}
.event-localisation .et_pb_main_blurb_image, .event-start_date .et_pb_main_blurb_image {
	margin-right: 0 !important;
}
.secondary-event-module-section {
	background: var(--gray-100);
	padding: var(--30px) !important;
}
.secondary-event-module-section .et_pb_row {
	width: 100% !important;
}
.secondary-event-module {
	margin-top: var(--50px);
}
.secondary-event-module-section .event-localisation, .secondary-event-module-section .event-start_date {
	color: var(--Dark-100, #1F1F1F);
	font-size: 1rem;
	font-style: normal;
	font-weight: 300;
	line-height: 1em;
}
.secondary-event-module-section .event-title .et_pb_module_header {
	font-size: var(--fs20);
	font-family: var(--font-title) !important;
	font-style: normal;
	font-weight: 400;
	line-height: normal;
	margin-top: 20px;
}
.wagahub-section .main-expertise-module .entry-featured-image-url img {
	max-height: 550px;
}
.wagahub-section article {
	position: relative;
	background: transparent !important;
	border: 0 !important;
}
.wagahub-section .secondary-expertise-module article {
	height: 20.833vw;
	max-height: 400px;
	border: 0 !important;
}
.wagahub-section .secondary-expertise-module article img {
	height: 20.833vw !important;
	max-height: 400px;	
}
.wagahub-section article .post-content_cont {
	position: absolute;
	background: var(--green-20);
	bottom: var(--30px);
	left: var(--30px);
	display: grid;
	padding:var(--30px);
}
.wagahub-section .main-expertise-module article .post-content_cont {
	max-width: 50%;
}
.wagahub-section .post-content_cont a {
	text-decoration: none;
}
.wagahub-section .post-content_cont .post-meta a {
	pointer-events: none;
	cursor: pointer;
}
.wagahub-section .post-content_cont .post-content {
	display: none;
}
.wagahub-section article .post-content_cont .post-meta {
	order: 0;
	color: var(--green-100);
	font-family: var(--font-title) !important;
	font-size: 0.875rem;
	font-style: normal;
	font-weight: 500;
	line-height: normal;
	text-transform: uppercase;
	padding-bottom: 20px;
	border-bottom: 1px solid #A3D8D8;
}
.wagahub-section article .post-content_cont .entry-title {
	color: var(--dark-100) !important;
	font-family: var(--font-title) !important;
	font-size: var(--fs30) !important;
	margin-top: 20px;
	font-style: normal;
	font-weight: 400;
	line-height: 1.2em;
	order: 1;
}
.wagahub-section .secondary-expertise-module article .post-content_cont .entry-title {
	font-size: var(--fs24) !important;	
}
.wagahub-section .secondary-expertise-module article .post-content_cont {
	width: calc(100% - 60px);
}
.wagahub-section article .entry-featured-image-url img {
	transition: opacity 0.4s ease-in-out;
}
.wagahub-section article:hover img {
	opacity: 0.2;
}
.wagahub-section article .post-content_cont {
	transition: background 0.4s ease-in-out;
} 
.wagahub-section article:hover .post-content_cont {
	background: var(--light) !important;
}
footer .et_pb_section {
	width: 100%;
	max-width: 100%;
	padding: var(--80px) 0 !important;
}
footer .et_pb_section .et_pb_row {
	width: 92% !important;
	max-width: 100% !important;
	justify-content: space-between;
}
.footer-menu {
	background: transparent !important;
}
.footer-menu-row .et_pb_column {
	width: fit-content;
}
.footer-menu-row {
	padding-right: 30px !important;
}
.footer-menu ul {
	display: grid !important;
	gap: 8px;
	margin: 0 !important;
}
.footer-menu ul li {
	margin: 0 !important;
	padding: 0 !important;
}
.footer-menu ul li a, .footer-news-module article .entry-title {
	color: var(--light);
	font-family: var(--font-title) !important;
	font-size: 1rem;
	font-style: normal;
	font-weight: 400;
	line-height: normal;
	padding-bottom: 0 !important;
}
.footer-menu ul li a::after, .footer-news-module article .entry-title::after {
	content: "";
	background: url("/wp-content/uploads/2026/03/big-arrow-right-purple-100.svg");
	background-size: auto;
	width: 20px;
	height: 20px;
	position: absolute;
	right: -30px;
	display: block;
	background-size: 100%;
	top: 0;
	bottom: 0;
	margin: auto;
	transition: all 0.4s ease-in-out;
}
.footer-menu ul li a:hover::after {
	right: -35px;
}
.footer-news-module article .entry-title a {
	transition: all .4s ease-in-out;
}
.footer-news-module article .entry-title a:hover {
	opacity: 0.7;
}
.footer-subtitle {
	margin-bottom: 10px !important;
}
.footer-subtitle .et_pb_text_inner p, .footer-location .et_pb_module_header {
	color: var(--green-40) !important;
	font-family: var(--font-title) !important;
	font-size: 1rem;
	font-style: normal;
	font-weight: 600;
	line-height: 1em;
	text-transform: uppercase;
}
.footer-location .et_pb_module_header {
	margin-bottom: 8px;
}
.footer-news-module article {
	margin-bottom: 0 !important;
	background-color: transparent !important;
	border: 0 !important;
	padding: 0 !important;
}
.footer-news-module article .post-meta {
	display: none;
}
.footer-news-module .et_pb_posts {
	gap: 8px;
}
.footer-location .et_pb_promo_content {
	line-height: 1em !important;
}
.footer-location a {
	font-family: var(--font-title);
	font-size: 1rem;
	font-style: normal;
	font-weight: 400;
	line-height: 1em !important;
	text-decoration: none;
	transition: all .4s ease-in-out;	
}
.footer-location a:hover {
	opacity: 0.7;
}
.footer-location p {
	padding-bottom: 15px;
}
.dipl_marker_wrapper {
	width: 50px;
	height: 50px;
	background: var(--green-60);
	border-radius: 25px;
	font-size: var(--fs30);
	font-weight: 500;
	text-align: center;
	color: var(--light);
	font-family: var(--font-title);
}
.dipl_tooltip_wrapper {
	background: var(--light) !important;
}
.tooltipster-sidetip .tooltipster-box {
	border-radius: 5px !important;
}
.tooltipster-content h3 {
	margin-bottom: 10px;
	color: var(--green-80);
}
.tooltipster-content p {
	font-size: 1rem;
	font-family: var(--font-body);
	line-height: 1.2em;
}
.goverlay {
	background: transparent !important;
}
.glightbox-clean .gslide-media {
	box-shadow: 0 0px 20px 0 rgba(0,0,0,.20) !important;
}
.wagahub-category {
	border:1px solid var(--line-light);
	padding: var(--30px) 20px !important;
}
.wagahub-category {
	color: var(--light);
	font-family: var(--font-title);
	font-size: var(--fs20);
	font-style: normal;
	font-weight: 400;
	line-height: 1em;
	transition: all 0.5s ease-in-out;
}
.wagahub-category::before {
	content: "";
	position: absolute;
	right: 20px;
	background: url("/wp-content/uploads/2026/03/big-arrow-right-green-40.svg");
	width: 36px;
	height: 20px;
	background-size: 100%;
	background-repeat: no-repeat;
	top:0;
	bottom: 0;
	margin:auto;
	transition: all 0.5s ease-in-out;	
}
.wagahub-category:hover::before {
	right: 10px;
}
.wagahub-category:hover {
	background: var(--line-light) !important;
	border-color: var(--green-40);
}
.footer-logo img {
	max-height: 50px;
}
.footer-locations-row {
	border-top: 1px solid var(--line-light);
	padding-top: var(--50px) !important;
}
.footer-socials {
	margin-top: var(--30px);
}
.footer-socials .et_pb_text_inner {
	display: flex;
	gap: var(--30px);
	justify-content: end;
}
.footer-socials .et_pb_text_inner p {
	padding-bottom: 0 !important;
}
.footer-socials .et_pb_text_inner p a {
	display: block;
	max-height: 30px;
	transition: all .4s ease-in-out;	
}
.footer-socials .et_pb_text_inner p a:hover {
	opacity: 0.7;
}
#top-menu {
	display: flex;
}
#top-menu li {
	display: grid;
	gap:0;
	align-content: center;
	padding: 0 !important;
	position: relative;
}
#top-menu li.wpml-ls-current-language > a:first-child::after {
	content: "";
	background: url("/wp-content/uploads/2026/03/chevron-dark.svg");
	width: 16px;
	height: 16px;
	background-size: 100%;
	top: 0;
	bottom: 0;
	margin: auto;
	right: var(--25px);
}
.wpml-ls-item ul {
	display: grid;
	gap: 4px;
	grid-template-columns: repeat(4, 1fr);
/*	visibility: visible !important;
	opacity: 1 !important;*/
	border: 0 !important;
	position: fixed !important;
	left: 2% !important;
	top: 91px;
	width: 96% !important;
	max-width: 2500px !important;
	padding: 20px !important;
}
.et-fixed-header .wpml-ls-item ul {
	left: 0 !important;
	top: 61px;
	width: 100% !important;
}
#top-menu > li > a {
	color: var(--dark-100);
	font-family:  var(--font-title);
	font-size: 1rem;
	font-style: normal;
	font-weight: 400;
	line-height: normal;
	padding: 10px 20px !important;
}
#top-menu > li.wpml-ls-item > a {
	padding: 20px var(--25px) !important;
}
.wpml-ls-item ul li a {
	padding: var(--50px) !important;
	background: var(--gray-100);
	width: 100% !important;
}
.wpml-ls-item ul li a img {
	width: var(--30px);
	max-width: 100% !important;
	border-radius: 2px;
}
.wpml-ls-item ul li a .wpml-ls-native {
	color: var(--dark-100);
	font-family: var(--font-title);
	font-size: var(--fs20);
	font-style: normal;
	font-weight: 400;
	line-height: 1em;
	margin-left: 20px !important;
}
.wpml-ls-item ul li::after {
	content: "";
	position: absolute;
	background: url("/wp-content/uploads/2026/03/big-arrow-right-green-100.svg");
	width: 35px;
	height: 20px;
	background-size: 100%;
	right: var(--50px);
	top: 0;
	bottom: 0;
	margin: auto;
	transition: all 0.4s ease-in-out;
}
.wpml-ls-item ul li:hover::after {
	right: 35px;
}
#top-menu li a:hover {
	background: var(--hover);
	border-radius: 5px;
}
#top-menu li.wpml-ls-item a:hover {
	border-radius: 0;
}
.wpml-ls-flag {
	max-width: 20px;
}
#et-top-navigation {
	padding: 0 !important;
}
#top-menu li.menu-separator {
	padding-right: var(--25px) !important;
	margin-right: var(--25px);
}
#top-menu li.menu-separator::after {
	content: "";
	position: absolute;
	right: 0;
	top: 0;
	bottom: 0;
	margin: auto;
	background: var(--line-dark);
	height: 38px;
	width: 1px;
}
#top-menu li.waga-hub-menu a:hover {
	color: var(--dark-80) !important;
}
#top-menu li.wpml-ls-item a {
	padding-right: var(--50px) !important;
}
#top-menu li.waga-hub-menu {
	margin-left: 20px;
	margin-right: 20px;
}
#main-header.et-fixed-header {
	top: 0 !important;
	width: 100% !important;
}
.imapsRoundedRectangle-group {
	fill: var(--light);
}
.et_fullwidth_nav #main-header .container  {
	padding-right: 0 !important;
	padding-left: 23 !important;
}

/************************************ Responsive ************************************/


@media screen and (max-width: 1470px) {
}
@media screen and (max-width: 1280px) {
}
@media screen and (max-width: 980px) {
}
@media screen and (max-width: 768px) {
}
@media screen and (max-width: 480px) {
}
@media screen and (max-width: 360px) {
}

/*



















*/